戯れ言葉

VSCodeのLiveHTMLpreviewerで警告が出てます

カテゴリ:フリーソフト
タグ:

Visual Studio Code(VSCode)で
Live HTML previewer を利用して
快適に記事を書いてきたのですが
先日から

なんて警告が出る様になりました。


詳細を表示させると
こんな具合です。

拡張機能 'hdg.live-html-previewer' は、非推奨になっていて間もなく削除予定の 'vscode.previewHTML' コマンドを使用しています。この拡張機能に対して、VSCode の webview API を使用するように更新するよう求める問題を作成してください。

今のところ不具合は出てないのですが
そのうちに使えなくなるそうで
困った

代替拡張機能を探してるのですが
これが無い

どなたかお助けを!

ロールバックして旧バージョンで使用することにした。
ロールバックする時はここに注意 

Comments 0

There are no comments yet.

Leave a reply
コメントをどうぞ

ブログやホームページのURLをどうぞ

パスワードを入力すると投稿後、訂正・削除が出来ます